filename = 'bettermounthud-1.3.0.jar'
name = 'Better Mount HUD'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'bettermounthud-1.3.0.jar'

[download]
hash = '42dc998a06994c86d58ed18bfb44ef58764f1b32'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7801481
project-id = 475358